Subject: In praise of QCPE.

From: [email-masked] (Adi Treasurywala)
Date: Thu, 11 Aug 94 09:23:02 EDT

> From [email-masked] Thu Aug 11 08:58:36 1994
> From: [email-masked] (Computational Chemistry List)
> Subject: CCL:QCPE does not answer
> To: [email-masked] (Theochem-Liste)
> Date: Thu, 11 Aug 1994 13:33:42 +0100 (MET)
> X-Mailer: ELM [version 2.4 PL2]
> Content-Type> : > text> 
> Content-Length: 628
> Sender: [email-masked]
> 
> Hi netters!
> 
> Half a year ago, our computer center ordererd a license of MOPAC93. They 
> sent the license sheet to QCPE and then ... nothing happenend! E-mails
> were not answered. Does anyone of you made similar experience?
> 
> Greetings
> 
> Kay Kreidler
> 
> ---Administrivia: This message is automatically appended by the mail exploder:
> [email-masked] -- everyone     | [email-masked] -- coordinator
> [email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
> Anon. ftp www.ccl.net     | [email-masked] -- archive search
> http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV
> 

	I feel compelled to answer this one. I have had numerous
	interactions with the QCPE folks and with DOZENS of others in
	this community of ours (both vendors and non) AND I WOULD BE
	TRUELY HARD PRESSED TO THINK OF ANYONE WHO HAS BEEN NICER OR
	MORE PROMPT OR MORE HELPFUL than the folks at QCPE have been
	over the dozen or so years that I've been in this field. I
	would suggest that you pick up the phone and try to get a hold
	of one of them and straighten the whole thing out rather than
	going public at this point.

Adi M Treasurywala,Sterling Winthrop Inc,1250 South Collegeville Road,
PO Box 5000, Collegeville, PA 19426-0900,Voice (215)983-6610 FAX
(215)983-5559, INTERNET [email-masked]